cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Harmen Dijkstra <har...@lineupnet.com>
Subject what is that with IE5.5?
Date Mon, 07 Aug 2000 16:00:19 GMT
Dear all,

I found out that the FO samples in the cocoon dir work as long as you use 
Netscape 4.6, 4.7 and IE5.0. as the browser client. After installing IE5.5, 
the Acrobat Plugin is not initialized at all. Does this have to do with XSL 
specs?

Furthermore, why does the slide show work under IE5.0 and IE5.5 and not 
when using Netscape?

It says it does, but the PNG files don't render well in my Netscape.

I'd love to use these technologies, but if it doesn't work on both 
browsers, it's useless for me to employ.

When this is an obsolete question, I apologize in advance, but the FAQ are 
down, therefore these questions.

Regards,

Harmen Dijkstra

Mime
View raw message